Subject: Re: recording needed
From: "Mike" <[email-masked]>
To: "Susan Beimesche" <[email-masked]>
Cc: "Josh Bridges" <[email-masked]>
Date: Fri, 28 Aug 2009 16:48:14 -0400

Sue,
I had someone listen to this as well.  I am not certain why the man confirmed the address that he did but the lady I spoke to when I called gave me an entirely different company name and address.  The phone number was correct.  My thoughts are the company we had on file no longer at that number.  The rep didn't confirm the name or the suite #.  It is very possible they would have found out they were talking to a different company with a different address if they would have asked.  Also a side note, the man who called was logged in under ANDREA B (unless that is really his name, then I apologize).  We just have to make sure everyone is placing orders under their assigned log-ins.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Susan Beimesche 
  To: Mike 
  Sent: Friday, August 28, 2009 2:31 PM
  Subject: RE: recording needed

  Mike,

  I uploaded this recording to our ftp site. It is in Spanish so I did not listen to it myself but had a supervisor.

  Thanks,
  Sue Beimesche
  QA Client Services Liaison
  RDI Marketing Services, Inc
  Office (513) 273-4867

  Cell (513) 316-3577

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, August 28, 2009 10:53 AM
  To: Susan Beimesche
  Subject: recording needed

  Sue,

  I need the following recording sent over:

        Company
       42237318: K B M FINANCIAL GROUP LLC 
       
        Phone
       301-770-7400 
       
        Campaign
       2009-06 Telemarketing
       
        Order Number
       952523 
       
        Keycode
       A12484175747 
       
        Order Type
       Phone
       
        Order Status
       Shipped 
       
        Sales Person
       Andrea B
       
        Commission

        Created On
       08-19-2009 4:06 PM 
       
        Shipping Method
       UPS Ground 
       
        Tracking Number
       2009-08-20 1Z5A282E0342246858 
       
        Shipping Address
       ERIC VELASQUEZ
        K B M FINANCIAL GROUP LLC
        121 CONGRESSIONAL LN STE 100
        ROCKVILLE, MD 20852-1542
       
        Shipped On
       08-20-2009 
       
        Shipping Notes

  Item Details

        Product
       Quantity
       Price

        111: Complete Set(s) of Fed and State Posters-MD
       1
       $59.50

        276: Complete Set(s) of Fed and State-MD (sp add'l)
       1
       $52.50

        Tax (0 %)
       $0.00

        Shipping
       $13.50

        Order Total
       $125.50

   

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]